<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Norsk" short="no">
<STRING Id="Disk Cleanup">Diskopprydding</STRING>
<STRING Id="Add to Free space scan">Legg til i ledig plass-skanning</STRING>
<STRING Id="Add to Duplicates file scan">Legg til i duplikatfilskanning</STRING>
<STRING Id="Add to Mass rename queue">Legg til i kø for endring av mange filnavn samtidig</STRING> 
<STRING Id="Add to Shredding queue">Legg inn i makuleringskøen</STRING>
</ROOT>
